{
	Init[ (s)
	{
		SetName(1146);
		SetExpWorth(280);
		SetSkin(8);
		SetLevel(7);
		SetAggressive(false);
		SetAttack(6);
		SetDefense(4);
		SetSpellcast(0);
		SetMagicResistance(5);
		SetDamageMin(4);
		SetDamageMax(20);
		SetArmorValue(5);
		SetMaxHealth(40);
		SetWimpy(5);
		SetChaseRadius(18000);
		SetAttackNoise(3);
		SetDeathNoise(4);
		SetIsHitNoise(5);
		SetWalkAnimation(5);
		SetSwingAnimation(1);
		SetDeathAnimation(6);
		SetIdleAnimation(8);
		PlayAnimationOffset(8);
		SetAttachedWeapon( 222 );
		SetMob(1);

	} ]
}